using Newtonsoft.Json.Linq;
using PTMedicalInsurance.Business;
using PTMedicalInsurance.Entity;
using PTMedicalInsurance.Forms;
using PTMedicalInsurance.Helper;
using PTMedicalInsurance.Variables;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance.Demo
{

   public class Tester
    {
        HisMainBusiness hBus = new HisMainBusiness();

        public int readCard(out string outParam)
        {
            return hBus.readCard(out outParam);
        }
    }
}
